using System;

internal sealed class Delegate461 : MulticastDelegate
{
	public extern void Invoke(object object_0, bool bool_0);

	public static void smethod_0(object object_0, bool bool_0, Delegate461 delegate461_1)
	{
		delegate461_1(object_0, bool_0);
	}

	public extern Delegate461(object object_0, IntPtr intptr_0);

	static Delegate461()
	{
		Class10.smethod_13(typeof(Delegate461).TypeHandle);
	}

	internal static Delegate461 delegate461_0;
}
